@charset "utf-8";

/*フォーム*/
.wrapper{
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
}
#formm {
    padding: 60px 35px 35px 35px;
    background-color: #F3F3F3;
    margin: 10px 0 30px;
}
#wrap {
    padding-bottom: 300px;
}
.form h2{
    background: #005ebb;
    color: #FFFFFF;
    width: 660px;
    font-size: 25px;
    line-height: 68px;
    text-indent: 50px;
    margin-bottom: 20px
}
/*名前〜電話*/
.g_form {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 16px;
    border-radius: 4px;
    box-sizing: border-box;
    display: block;
    margin-top: 8px;
    border-style: none;
}
/*問い合わせ*/
.g_form_text {
    border-radius: 4px;
    border-style: none;
    background-color: #FFFFFF;
    min-height: 168px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 16px;
    box-sizing: border-box;
    display: block;
    margin-top: 8px;
}
/*送信ボタン*/
.btbt {
    border-radius: 4px;
    background-color: #C70003;
   /* background: #f15a24;*/
    border-style: none;
    -webkit-box-shadow: 2px 2px 3px rgba(0,0,0,0.43);
    box-shadow: 2px 2px 3px rgba(0,0,0,0.43);
    color: #FFFFFF;
    line-height: 48px;
    width: 120px;
    cursor: pointer;
}
.radio_g {
    padding: 24px;
    border-style: none;
}



#formm #mG61Hd ul {
    padding: 0px;
    margin: 0;
    list-style-type: none;
}
#mG61Hd ul li {
    margin-bottom: 24px;
}
.select_g {
    padding: 8px;
    border-style: none;
    display: block;
    margin-top: 8px;
    width: 20%;
}
.op_g {
    display: block;
}

#formm p{
    border-radius: 4px;
    border-style: none;
    background-color: #FFFFFF;
    min-height: 168px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 80px 0px;
    box-sizing: border-box;
    display: block;
    text-align: center;
    font-weight: 800;
  }


/*-------必須項目----------*/
.required::after {
  content: "必須";
  background-color: #f0ad4e;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  min-width: 10px;
  padding: 3px 7px;
  margin: 0px 5px;
  line-height: 1;
  vertical-align: middle;
  white-space: nowrap;
  text-align: center;
  border-radius: 10px;
  display: inline-block;
}
/**/




/*------送信ボタン/非活性---------*/
.submit_btnarea {
  width: 360px;
  margin: 0 auto;
}
.form_btn{
  background: #005183;
  border: 1px solid #fff;
  color: #fff;
  width: 100%;
  padding: 10px;
  font-size: 16px;
  cursor: pointer;
  transition: all .5s ease-out;
  position: relative;
}
.form_btn:hover{
  border: 1px solid #005183;
  background: #fff;
  color: #005183;
}
button[type="submit"][disabled] {
      background-color: #fff;
      color: #ccc;
      border-color: #ccc;
      cursor: default;
    }
button[type="submit"][disabled]:hover{
    opacity:1;
  }


/*------送信元消す---------*/
.hidden_radio{
  visibility: hidden;
}
/**/

